<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.sitemap" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:21.
		本页面代码由WJDHCMS模板引擎生成于 2019/5/22 17:04:21. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	DataTable categoryinfo = get_category_info(topid);

	foreach(DataRow cdr in categoryinfo.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n\r\n\r\n\r\n<div class=\"wjdh-banner\" style=\"background-image: url(" + Utils.ObjectToStr(cdr["image"]) + ");\"></div>\r\n\r\n\r\n<input id=\"thumbimg\" type=\"hidden\" value=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.shape));
	templateBuilder.Append("," + Utils.ObjectToStr(cdr["shape"]) + "\">\r\n\r\n\r\n");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n<div class=\"breadcrumb-search\">\r\n\r\n\r\n  <div class=\"container\">\r\n\r\n\r\n    <div class=\"breadcrumb pull-left\"> <img alt=\"当前位置\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/img/home.png\">\r\n\r\n\r\n      ");
	templateBuilder.Append(navigation(0));

	templateBuilder.Append("\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"wjdh-search pull-right\">\r\n\r\n\r\n      <div class=\"form pull-right\">\r\n\r\n\r\n        <input type=\"text\" onblur=\"if (value ==''){value='请输入关键字'}\" onclick=\"if(this.value=='请输入关键字')this.value=''\" value=\"请输入关键字\" class=\"search-t\" id=\"keywords\" name=\"keywords\" onkeydown=\"if(event.keyCode==13){SiteSearchkwf('#keywords');return false};\">\r\n\r\n\r\n        <button type=\"submit\" class=\"search-s\" onclick=\"wjdh.methods.search('#keywords');\"> 搜索</button>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <div class=\"search-key pull-right\"> </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
